From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 26 May 2009<P>

... loveblender i shall always keep close in my heart.  that part they dont know.  that part i dont know, too.  but it's just there.  sometimes we just don't know where.  but's is jusz there.<BR>
<BR>
thanks always Kirk.<BR>
<BR>
&#162;&#190;lilla&#162;&#190;
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 26 May 2009<P>

Why do you have to leave - Lilla ?
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 26 May 2009<P>

Lilla - Why are you leaving the loveblender ???<BR>
<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 May 2009<P>

Lilla; I hope you do like I did; just take a short sabbatical and find out that you miss us too much and come back.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 26 May 2009<P>

Lilla<BR>
I think i understand what your saying may God Be With you & you truly will be missed..xxx
<HR>